package com.xhpc.order.domain;

import com.xhpc.common.core.web.domain.BaseEntity;

/**
 * @author yuyang
 * @date 2021/8/9 16:01
 */
public class XhpcChargeOrderCurrent extends BaseEntity {

    /**
     * 订单电流实时数据
     */
    private Long chargeOrderCurrentId;
    /**
     * 订单id
     */
    private Long chargeOrderId;
    /**
     * 电流实时走向
     */
    private String current;

    /**
     * (状态)
     */
    private Integer status;

    /**
     * 0代表存在 1代表删除
     */
    private Integer delFlag;

    public Long getChargeOrderCurrentId() {

        return chargeOrderCurrentId;
    }

    public void setChargeOrderCurrentId(Long chargeOrderCurrentId) {

        this.chargeOrderCurrentId = chargeOrderCurrentId;
    }

    public Long getChargeOrderId() {

        return chargeOrderId;
    }

    public void setChargeOrderId(Long chargeOrderId) {

        this.chargeOrderId = chargeOrderId;
    }

    public String getCurrent() {

        return current;
    }

    public void setCurrent(String current) {

        this.current = current;
    }

    public Integer getStatus() {

        return status;
    }

    public void setStatus(Integer status) {

        this.status = status;
    }

    public Integer getDelFlag() {

        return delFlag;
    }

    public void setDelFlag(Integer delFlag) {

        this.delFlag = delFlag;
    }

}
